Subject: Re: How to clear the screen with bash ?
From: [email-masked]

13 Jul 1998 13:48:22 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: MULTIPART/MIXED; BOUNDARY="Boundary_(ID_FEuCEbcDUq/VbaeQK924Jg)"
To: [email-masked]

--Boundary_(ID_FEuCEbcDUq/VbaeQK924Jg)
Content-type: TEXT/PLAIN

Hello,

#Michael R Cook wrote:
#> How about:
#> $ alias cls='cmd /c cls'

#Yes, it works fine on a winnt station, but not on a win95 one.
#(Even you replace cmd by command.com)

I'm using B19.1 on Win95-OSR2 myself. The COMSPEC variable appears to be set in 
my installation to C:\COMMAND.COM, I didn't
change it so I assume that this was the default.

Anyway, that aside, what is wrong with the 'clear' command? If your TERM 
variable is set correctly, i.e. TERM=linux, the 'clear' command
appears to work. If you haven't already got it, get andyp's ''local'' 
distribution (see the gnu-win32 useful links), as it gives a whole lot of 
really useful tools, in one easily managable chunk.

Hope this helps

Bob Cross.

--Boundary_(ID_FEuCEbcDUq/VbaeQK924Jg)--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".